EML - Bug #3164

sbc-lter adaptation of eml-literature schema - contact tree

02/26/2008 03:44 PM - Margaret O'Brien

Status: Resolved Start date: 02/26/2008
Priority: Immediate Due date:

Assignee: Matt Jones % Done: 0%
Category: eml - general bugs Estimated time: 0.00 hour
Target version: EML2.1.0 Spent time: 0.00 hour
Bugzilla-ld: 3164

Description

an optional <contact> tree would be useful to designate a contact-author who isnt the first author.

Related issues:

Blocks EML - Bug #2076: containers for eml-literature docs

New

05/03/2005

History

#1 - 09/22/2008 12:20 PM - Margaret O'Brien

targeting for 2.1.0, although may drop back to unspecified.

#2 - 10/01/2008 04:26 PM - Margaret O'Brien
schema bugs targeted for 2.1.0 set to P1

#3 - 11/07/2008 08:19 AM - Margaret O'Brien

added the optional contact tree just below the resource group (analogous to its location in dataset). checked in already (r1.58)

#4 - 03/27/2013 02:22 PM - Redmine Admin
Original Bugzilla ID was 3164
